How to install liblcas-dev on Debian Unstable (Sid)